---
search:
  tags:
    - Analytics
    - GET
seo:
  description: >-
    Break submissions down over a window. Reference for the GET
    /api/admin/analytics/submissions endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Break submissions down over a window
  badge: GET
title: Break submissions down over a window
type: openapi-operation
---
`GET /api/admin/analytics/submissions`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "days": 0,
  "totalSubmissions": 0,
  "correctSubmissions": 0,
  "incorrectSubmissions": 0,
  "solveRate": 0,
  "averageAttemptNumber": 0,
  "attemptsDistribution": {
    "firstAttempt": 0,
    "secondAttempt": 0,
    "thirdAttemptOrMore": 0
  },
  "teamAttempts": [
    {
      "teamId": "string",
      "attempts": 0,
      "correctAttempts": 0
    }
  ],
  "userAttempts": [
    {
      "userId": "string",
      "teamId": "string",
      "attempts": 0,
      "correctAttempts": 0
    }
  ],
  "dailySeries": [
    {
      "date": "string",
      "submissions": 0,
      "correct": 0,
      "incorrect": 0
    }
  ]
}
```
